from message.message_sender import MessageSenderStrategy

class MessageSender:
  def __init__(self, strategy: MessageSenderStrategy) -> None:
    self._strategy = strategy

  def send(self, message) -> None:
    self._strategy.send(message)
